/* this stylesheet contains the text styles for the whole site */
h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 16px;
	color: #003C79;
	font-weight: normal;
}

h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 12px;
	color: #003C79;
	font-weight: normal;
}

h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 12px;
	color: #495C29;
	font-weight: bold;
}

h3 a {
	color: #495C29;
	font-weight: bold;
	text-decoration: none;
}

h3 a:link {
	color: #495C29;
	font-weight: bold;
	text-decoration: none;
}

h3 a:hover {
	color: #003C79;
	font-weight: bold;
	text-decoration: none;;
}

p {
	margin: 11px 0px 0px 0px;
	padding: 0px;
	font-family: helvetica, arial, sans-serif;
 	font-size: 11px;
	color: #494949;
	text-align: justify;
	line-height: 16px;
}

p a{
	font-family: helvetica, arial, sans-serif;
/* 	font-size: 11px;*/
	color: #5B0A0D;
	text-align: justify;
	line-height: 16px;
	text-decoration: underline;
}

p a:link{
	font-family: helvetica, arial, sans-serif;
/*	font-size: 11px;*/
	color: #5B0A0D;
	text-align: justify;
	line-height: 16px;
	text-decoration: underline;
}

p a:hover{
	font-family: helvetica, arial, sans-serif;
/*	font-size: 11px;*/
	color: #000;
	text-align: justify;
	line-height: 16px;
	text-decoration: underline;
}

p.navigation {
	margin: 8px 0px 8px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 11px;
	color: #5B0A0D;
	text-align: left;
	line-height: 16px;
}

p.navigation a{
	margin: 8px 0px 8px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 11px;
	color: #5B0A0D;
	text-align: left;
	line-height: 16px;
}

p.navigation a:link{
	margin: 8px 0px 8px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 11px;
	color: #5B0A0D;
	text-align: left;
	line-height: 16px;
}

p.navigation a:hover{
	margin: 8px 0px 8px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 11px;
	color: #003C79;
	text-align: left;
	line-height: 16px;
}

p.sidebar {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	color: #494949;
	text-align: left;
	line-height: 14px;
}

p.sidebar a {
	color: #494949;
	text-decoration: none;
}

p.sidebar a:link {
	color: #494949;
	text-decoration: none;
}

p.sidebar a:hover {
	color: #003C79;
	text-decoration: none;
}

.etclink {
	font-size: 9px;
	color: #494949;
	font-weight: normal;
}



p.sidered {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	font-size: 11px;
	color: #5B0A0D;
	font-weight: bold;
	line-height: 12px;
	text-align: left;
}

p.sidered a {
	color: #5B0A0D;
	text-decoration: none;
}

p.sidered a:link {
	color: #5B0A0D;
	text-decoration: none;
}

p.sidered a:hover {
	color: #494949;
	text-decoration: none;
}

img {
	border: none;
}

ul.sidenav {
	margin: 0px 0px 0px 12px;
	padding: 0px;
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5B0A0D;
	line-height: 20px;
	list-style-position: inside;
	list-style: outside;
}

li.sidenav {
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #5B0A0D;
	font-weight: bold;
}

li.sidenav a {
	color: #5B0A0D;
	text-decoration: none;
}

li.sidenav a:link {
	color: #5B0A0D;
	text-decoration: none;
}

li.sidenav a:hover {
	color: #003C79;
	text-decoration: none;
	border-bottom: 1px dotted #003C79;
}